﻿body {}


/*-----------------FOOTER-----------------*/



@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=devanagari,latin-ext');


::selection {
    color: #fff;
    background-color: #c69570;
}

::-moz-selection {
    color: #fff;
    background-color: #c69570;
}

body,
html {
    margin: 0;
    padding: 0;
}

/* #Navigation
================================================== */
/* .header-margin-top
{
    width: 100%;
    height: 82px;
    display: block;
    background-color: transparent;
} */
.navigation-wrap {
    position: fixed;
    width: 100%;

    left: 0;
    z-index: 10000;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


.start-header {
    background-color: #fff;
    background-color: transparent;
    top: 40px;

    font-family: 'Poppins', sans-serif;
    opacity: 1;
    transform: translateY(0);
    padding: 0px 0;
    /* -webkit-box-shadow: 0px 2px 4px rgb(2 2 2 / 6%);
    -moz-box-shadow: 0px 2px 4px rgba(2, 2, 2, 0.06);
    box-shadow: 0px 2px 4px rgb(2 2 2 / 6%); */
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
}


.start-header.scroll-on {

    top: 0px;
    background-color: #fff;

    /* box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15); */
    -webkit-box-shadow: 0px 2px 4px rgb(2 2 2 / 6%);
    -moz-box-shadow: 0px 2px 4px rgba(2, 2, 2, 0.06);
    box-shadow: 0px 2px 4px rgb(2 2 2 / 6%);
    padding: 0px 0;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.start-header.scroll-on .navbar-brand img {
    height: 50px;
    width: auto;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar {

    padding: 0;
    background-color: rgba(255, 255, 255, 0.05);
    background-color: rgb(255 255 255 / 8%);
    backdrop-filter: blur(18px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 18px;
    padding: 32px;
    /* box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1); */
    border: 1px solid rgba(255, 255, 255, 0.05);
    color: #fff !important;
}


.start-header.scroll-on .navbar {
    background-color: #fff;
    color: #2a2a2a !important;

}


.start-header.scroll-on .nav-item:hover .nav-link {
    color: var(--bs-primary) !important;    
    transition: all .5s ease-in-out;
}

.nav-item:hover .nav-link {
    color: #fff !important;    
    transition: all .5s ease-in-out;
}


.navbar-expand-md .navbar-collapse {
    justify-content: end;
}

.navbar-brand img {
    height: 70px;
    width: auto;
    display: block;
    filter: brightness(100%);
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar-toggler {
    float: right;
    border: none !important;
    padding-right: 0;
    color: #fff;
}


.navbar-toggler:focus,
.navbar-toggler:active {
    outline: none !important;
    box-shadow: none !important;
}


.start-header.scroll-on .navbar-toggler-icon{
    border-bottom: 1px solid #000000;
}

.start-header.scroll-on .navbar-light .navbar-toggler-icon:after,
.start-header.scroll-on .navbar-light .navbar-toggler-icon:before {
    background-color: #000000;
}

.navbar-light .navbar-toggler-icon {
    width: 24px;
    height: 17px;
    background-image: none;
    position: relative;
    border-bottom: 1px solid #ffffff;
    transition: all 300ms linear;
}

.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
    width: 24px;
    position: absolute;
    height: 1px;
    background-color: #ffffff;
    top: 0;
    left: 0;
    content: '';
    z-index: 2;
    transition: all 300ms linear;
}

.navbar-light .navbar-toggler-icon:after {
    top: 8px;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: translateY(8px) rotate(-45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    border-color: transparent;
}

.nav-link {
    color: inherit !important;
    font-weight: 400;
    transition: all .5s ease-in-out;
}



.nav-item.active .nav-link {
    color: inherit !important;
}

.nav-link {
    position: relative;
    padding: 5px 0 !important;
    display: inline-block;
}

.nav-item:after {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    content: '';
    background-color: var(--bs-primary);
    opacity: 0;
    transition: all 200ms linear;
}

.nav-item:hover:after {
    bottom: 0;
    opacity: 1;
}

.nav-item.active:hover:after {
    opacity: 0;
}

.nav-item {
    position: relative;
    transition: all 200ms linear;
    margin-left: 25px;
}

.nav-item .dropdown-menu {
    transform: translate3d(0, 10px, 0);
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    display: block;
    padding: 0;
    margin: 0;
    transition: all 200ms linear;
}

.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
    max-height: 999px;
    transform: translate3d(0, 0px, 0);
}

.dropdown-menu {
    padding: 15px 10px !important;
    margin: 0;
    font-size: 15px;
    letter-spacing: 1px;
    color: #212121;
    background-color: #fff;
    border: none;
    border-radius: 3px;
    box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    transition: all 200ms linear;
}

.dropdown-toggle i {
    color: var(--bs-primary);
    font-size: .8rem;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-item {
    padding: 6px 15px;
    color: #212121;
    border-radius: 2px;
    transition: all 200ms linear;
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #fff;
    background-color: var(--bs-primary);
}



/* #Media
================================================== */

@media (max-width: 767px) {

    .navbar-brand img {
        height: 50px;
        width: auto;
        display: block;
        filter: brightness(100%);
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .navbar-collapse {
        padding: 25px 0 !important;
        margin: 15px 0 0 0 !important;
        border-top: 1px solid #eee;
    }

    .dropdown-toggle i {
        color: var(--bs-primary);
        font-size: .8rem;
        display: none;
    }

    .nav-item:after {
        display: none;
    }

    .nav-link {
        position: relative;
        padding: 10px 0 !important;
        display: inline-block;
    }

    .nav-item::before {
        position: absolute;
        display: block;
        top: 20px;
        left: -24px;
        width: 12px;
        height: 1px;
        content: "";
        border: none;
        background-color: #fff;
        vertical-align: 0;
    }
    .start-header.scroll-on .nav-item::before {
         background-color: var(--bs-primary);
    }

    .dropdown-toggle::after {
        position: absolute;
        display: block;
        top: 15px;
        left: -23px;
        width: 1px;
        height: 12px;
        content: "";
        border: none;
        background-color: #fff;
        vertical-align: 0;
        transition: all 200ms linear;
    }
    .start-header.scroll-on .dropdown-toggle::after {
         background-color: var(--bs-primary);
    }

    .dropdown-toggle[aria-expanded="true"]::after {
        transform: rotate(90deg);
        opacity: 0;
    }

    .dropdown-menu {
        padding: 0 !important;
        background-color: transparent;
        box-shadow: none;
        transition: all 200ms linear;
    }

    .dropdown-toggle[aria-expanded="true"]+.dropdown-menu {
        margin-top: 10px !important;
        margin-bottom: 20px !important;
    }

  .start-header.scroll-on  .dropdown-item {
    padding: 6px 15px;
    color: #212121;

    border-radius: 2px;
    transition: all 200ms linear;
}
   .dropdown-item {
    padding: 6px 15px;
    color: #fff;

    border-radius: 2px;
    transition: all 200ms linear;
}



}

/* #Link to page
================================================== */

.logo {
    position: absolute;
    bottom: 30px;
    right: 30px;
    display: block;
    z-index: 100;
    transition: all 250ms linear;
}

.logo img {
    height: 26px;
    width: auto;
    display: block;
    filter: brightness(10%);
    transition: all 250ms linear;
}




/*-----------------Footer-----------------*/

.fooAllBack {
    width: 100%;
    background-color: #121421;
    text-align: left;
    position: relative;
    /* background-image: url(../images/footer-bg.jpg); */


}

.Footer-Container {
    width: 100%;
    background-position: bottom;
    background-size: cover;
    height: auto;
    background-repeat: no-repeat;
    padding: 70px 10% 30px 10%;
    margin: 0 0 0 0 !important;
    display: table;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
}

/* .oval-divider--footer {
  background-image: url(data:image/svg+xml;base64,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);
 
 
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0xMDk0LjQ0IDExOUwxNzIuNyA2OC43MmE3NC41NCA3NC41NCAwIDAgMS0yNS4xOS01Ljk1TDAgMHYxNDBoMTI4MFYwbC0xMzMuODUgMTAyYy0xNS44NCAxMi4wOS0zMy43IDE3Ljk1LTUxLjcxIDE3eiIgZmlsbC1vcGFjaXR5PSIuNSIvPjxwYXRoIGQ9Ik0xMDkzLjQ4IDEzMS44NUwxNzMgOTRhNzYuODUgNzYuODUgMCAwIDEtMzYuNzktMTEuNDZMMCAwdjE0MGgxMjgwVjBsLTEzMS44MSAxMTEuNjhjLTE2LjQ3IDEzLjk2LTM1LjQ3IDIwLjk2LTU0LjcxIDIwLjE3eiIvPjwvZz48L3N2Zz4=);
    
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0wIDQ3LjQ0TDE3MCAwbDYyNi40OCA5NC44OUwxMTEwIDg3LjExbDE3MC0zOS42N1YxNDBIMFY0Ny40NHoiIGZpbGwtb3BhY2l0eT0iLjUiLz48cGF0aCBkPSJNMCA5MC43MmwxNDAtMjguMjggMzE1LjUyIDI0LjE0TDc5Ni40OCA2NS44IDExNDAgMTA0Ljg5bDE0MC0xNC4xN1YxNDBIMFY5MC43MnoiLz48L2c+PC9zdmc+);
  margin-top: -1px;
    display: block!important;
    position: absolute;
    width: 100%;
    pointer-events: none;
    background-repeat-y: no-repeat;
    background-size: 100% 100px;
    top: 0;
    height: 100px;
    z-index: 1;
	transform: scale(-1);
} */

.fooLeft {
    width: 25%;
    height: auto;
    background-color: transparent;
    float: left;
    color: rgba(255, 255, 255, 0.85);
    display: inline-block;
    padding: 0 10px 0 10px;
}

.fooLeft2 {
    width: 25%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-block;
    padding: 0 10px 0 50px;
}

.fooCenter {
    width: 25%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-block;
    padding: 0 10px 0 0px;
}

.fooRight {
    width: 25%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-block;
    color: rgba(255, 255, 255, 0.85);
}

.li2 {
    width: 100%;
    padding: 7px 7px 7px 0px;
    float: left;
    height: auto;
    float: left;
    margin: 5px 0 5px 0px;
    text-align: Left;
    display: block;
    color: rgba(255, 255, 255, 0.85) !important;
    text-decoration: none;
}

.fooLeft2>a {
    width: 100%;
    height: auto;
    float: left;
    padding: 0 0 16px 0;
    margin: 0 0 0 0;
    text-align: Left;
    display: block;
    color: rgba(255, 255, 255, 0.85);
    transition: all ease-in-out .5s;
}

.fooLeft2>a:hover {
    text-decoration: none;
    color: #fff;
    transition: all ease-in-out .5s;
}

.li {
    width: 100%;
    height: auto;
    padding: 0 0 16px 0;
    margin: 0 0 0 0;
    text-align: Left;
    display: block;
    color: rgba(255, 255, 255, 0.85) !important;
    text-decoration: none;
    transition: all ease-in-out .5s;
}

.fooLeft>a:hover,
.fooCenter>a:hover,
.fooRight>a:hover {
    text-decoration: none;
    color: #fff !important;
}


.FooterHead {

    text-rendering: optimizeLegibility;
    color: #333333;
    margin: 0 0 15px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 17px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    font-weight: 400;
    position: relative;

}

.FooterHead::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 3px;
    background-color: var(--bs-primary);
}

.contactAddress a {
    padding-bottom: 18px;
    display: inline-block;
}

.contactAddress a i {
    color: var(--bs-primary);
    margin-right: 5px;
}


.fooDown {
    width: 100%;
    height: auto;
    padding: 20px 10% 20px 10%;
    margin: 0 0 0 0;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.245);
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin: 0 0 0 0 !important;
    backdrop-filter: blur(52px);

}

.fooDown>a {
    color: #d3d3d3;
}

.fooDown>a:hover {
    color: Red;
    text-decoration: none;
}

.Social {
    font-size: 18px;
    color: #fff;
    margin: 10px 10px 0 0;
    padding: 7px 0 0 0;
    background-color: #4267b2;
    border-radius: 50%;
    text-align: center;
    width: 30px;
    height: 30px;
    display: inline-block;
    border: 2px solid rgba(255, 255, 255, 0.13);
}

.Social:hover {
    -webkit-animation: pulse 600ms;
    animation: pulse 600ms;
}

.twitBlue {
    background-color: #1da1f2 !important;
}

.line {
    border-bottom: 2px solid #ff2851;
    background: none repeat scroll 0 0 transparent;
    height: 1px;
    margin: 0 auto 45px;
    padding: 5px;
    position: relative;
    width: 120px;
}

.fooSep>img {

    width: 120px;
}


@media(max-width:1500px) {

    .fooLeft,
    .fooCenter,
    .fooRight {
        height: auto;
    }
}

@media(max-width:768px) {

    .fooLeft,
    .fooLeft2,
    .fooCenter,
    .fooRight {

        width: 100%;
        height: auto;
        padding: 20px 0 0 0;

    }
}